# OpalMixerNode::MediaMixer Struct Reference

`#include <opalmixer.h>`

Inheritance diagram for OpalMixerNode::MediaMixer:

[legend]

## Public Member Functions

| MediaMixer ()
void | CloseOne (const PSafePtr< OpalMixerMediaStream > &stream)

## Data Fields

PSafeList< OpalMixerMediaStream > | m_outputStreams

## Constructor & Destructor Documentation

OpalMixerNode::MediaMixer::MediaMixer | ( |  | ) |

## Member Function Documentation

void OpalMixerNode::MediaMixer::CloseOne | ( | const PSafePtr< OpalMixerMediaStream > & | stream | ) |

## Field Documentation

PSafeList<OpalMixerMediaStream> OpalMixerNode::MediaMixer::m_outputStreams

The documentation for this struct was generated from the following file:

- opalmixer.h